$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-28_1996-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-28_1996-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -100000.0
      - -2700000.0
    - - -200000.0
      - -2700000.0
    - - -200000.0
      - -2800000.0
    - - -100000.0
      - -2800000.0
    - - -100000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -200000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: f991bbbb-1ed0-45d4-8882-348929007f2d
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1996-01-01
lineage:
  ls5_fc_albers:
  - 0fdc459a-0df1-4f9f-8817-95746e98477b
  - cd38681b-b67c-40c2-bd9c-4fd271905a32
  - 058411da-2b5c-4ef0-9782-5e3eac99113b
  - c4ad54bd-b1d4-46d3-9128-8713eab324e2
  - 47434370-9f9b-43af-9dae-7318aff65d48
  - f61845c3-a473-4446-8656-26d871657386
  - 9a048f19-a3ea-432e-a932-95d4baee46b7
  - 588a9571-3c8e-45af-a410-b8a5378dd1a5
  - 74e6f92d-0942-43eb-94db-5220b35a1eb5
  - c9e0c128-8baf-418a-859d-a62dcb620b24
  - e9ca4c41-5935-4853-81e8-afa62e7e30b6
  - 729d207b-2589-4235-b95b-348dedbb02e3
  - 5e13d865-cb14-41e3-9982-66ad301c34a0
  - d9e32e0c-7e16-4c5c-9a2e-a57588a4c7da
  - 0fce085c-5e6a-416d-bd9e-c96184a2a434
  - a8087376-4b5c-4f9e-9b6a-e52a7304a203
  - 8469365f-bad3-4199-b617-6523508d1927
  - 3fa45de0-bf30-4df8-955c-1604f7d0e5c8
  - a48e6595-1d48-4ba2-bd25-2061de340861
  - 3cd75f71-38ae-4561-9ab6-c80a6b93aaf2
  - 5e3c747e-b486-4aff-88cb-198fd410751c
  - af1e0938-a98e-4e4c-8803-61cbe306a980
  - f3dac3f0-3d49-4910-9ffc-cc3d154b2032
  - a73bb878-28bc-4d7d-9c14-5fcf89c3a664
  - 2aab3bc9-9d24-463e-b6f9-5bf9a5628613
  - 9fd351c1-927f-4ff4-8c5d-417151cda52d
  - 58bfcfce-d036-4635-9b4a-924747397fd7
  - 02043d3f-a02a-4ed3-8140-31e42b2a3d0d
  - 8494011b-4bc1-4041-9b91-cff18fa3efc3
  - a377a50e-ccff-4db3-8918-baf22324923f
  - 1ace64f6-80b9-4353-b68a-4f83f0b56dbb
  - a41e5ed9-7126-42ad-a6ca-1820df19045b
  - 94185d90-7c77-4046-b5dd-12eb1ce2d847
  - 8de0e540-f3f4-4001-adc3-d618cd4465f8
  - c2c98f36-7055-406e-9ed7-55bddca73324
  - 7349608c-97de-49e2-beed-766d050a7113
  - c22b98d5-15bc-4091-acc1-776220792062
  - 6ecba6b2-5498-4cc1-95c6-ff3dd4edc5e5
  - 6fe26bd3-f95b-477a-a0bd-750ba44b2f3e
  - fba78fcd-d40b-4c7a-bb9d-e1a59cb4090f
  - 1c00ed66-2639-4399-a255-52257a6c5846
  - 023020b2-2682-4f17-a7d0-2872c0c6086c
  - dcd82362-9abe-49ee-9ae4-193cabdf23d8
  - 6da7e16c-0366-4c98-8225-035df9def454
  - eaaa9f8a-bd6b-41bd-b1a2-2a46bed3cc3f
  - ec86e57d-4b2b-4647-b1b9-c6975acfd455
  - ed32f031-d013-45a6-9d7e-aa0a40b8af5d
  - be44087c-0da4-4dae-bdf3-334c2266fa7c
  - 36a79974-7ba2-4dd3-9d27-f7f90e395fe5
  - 676c068f-7ce3-41a4-b7c3-4de52da47073
  - aa9f54c9-b773-41dd-96e3-5300c9fcb3b1
  - 0041f57e-466d-4d7e-9376-ece3e2207683
  - e3be2e70-d68c-4fbf-a090-0f688012b642
  - 34e54461-3eff-40e7-8ef1-8cb8e72826e8
  - 8f1a87f0-a478-4443-9fc2-9e1160ee0bc6
  - 8bb10f49-3a03-49fa-bc4b-ad9ae5633e61
  - 1f5fab9c-d592-462f-9c2d-5364c5a98bf6
  - d04cca67-bec2-4e0b-acdb-5c1ea00bc6fc
  - daade094-3bd8-4b06-9d90-ce39b51b5038
  - 68077909-af7a-4613-b03a-a00d19280aa5
  - d31b7667-93ff-446d-98e1-78a02f2d692a
  - ceba7a69-7d29-41fc-b68d-aa41754202b2
  - a0780eed-9ece-4905-8267-2307d52c1efd
  - bac6e6fc-d01a-4503-9e67-550ded0cc4a4
  - 7e6b13eb-6628-457f-898c-d61812efe96d
  - c168a193-d48d-4e5d-aee5-f5143d483880
  - a5cf13d5-c9ec-46d5-9cec-b777dd124ba2
  - 24959c36-1e00-4eaa-8b40-5a7898eaff69
  - 6bd42a9c-fb29-4d15-98cc-66d0ba35fee5
  - fc6ac2ea-3890-4277-bd5e-5b34030d978e
  ls5_nbart_geomedian_annual:
  - 79e06a2b-37f0-44f2-90b2-a83f4df0d42e
  ls5_nbart_tmad_annual:
  - ae8402a4-5dd9-4f43-9f80-992aa7fcc88a
  wofs_albers:
  - 6b0e98c5-d538-4138-a837-59d1ac5e2211
  - a6c2c9c4-95fd-40a4-89ef-f71a29d19de1
  - 74809e8b-9cb5-406f-8bce-3e5ff0ecc649
  - bcdab648-2dab-4c8a-a8c2-8e66d2af8988
  - 32281d37-9efb-45ac-949f-bdf20f738c9b
  - 7d4e6c6d-8cb0-405a-97e4-06a48f2aefc2
  - 0289135f-60b4-48df-ae23-02ce83dee381
  - ce91789e-7eb8-4819-8c4a-26aa7a663f32
  - 440646b9-b4cd-4de5-adb3-780fa52efbfb
  - d08989b4-5166-4086-9048-49173974cc65
  - 5dfc5eaa-afc9-4622-bb12-8bbaa07af24a
  - 54f1d96d-06e7-4e0b-b489-ea281747516d
  - c8e9b2d3-7efe-4399-8262-0e27287a997c
  - 0f770b85-7f8c-4187-8615-0b15389ce83a
  - a3125bd0-11e5-4d93-a8c9-50dba60da295
  - 5a4ac755-96e8-45b0-90a7-42086c3660d4
  - 608dc5db-9f89-4257-9565-8dbf7344e878
  - 42089490-3d76-4b7f-ab3a-34a8016706f6
  - a494596c-bf90-4426-aa44-18b3a9184c98
  - e99bded7-7336-44e1-913d-25b647a593bd
  - bae9b9fd-4488-415c-b974-69e63da61ec6
  - e2688e84-02c4-44ac-b0f3-e06c23a93422
  - e9303de4-b590-45b5-82b4-225bd15cea84
  - 4cf6d649-c100-4559-b5bb-30b39b612756
  - 52af9dee-7f1d-4d1a-bd53-8a2d43ff87b6
  - 1d9d4a78-14a3-41ea-bf37-3f855bb201ba
  - b89c7e1a-6e65-4ab2-8ee3-472f52b6fbf0
  - 9c9908ef-389a-4ccd-815e-82f4b007051f
  - e46e0a6d-4d67-4be0-8ea2-892a0f3675e6
  - 8823d53f-49c3-4107-82b6-95be150af938
  - fdb7f838-236d-4f39-8c96-402605eeaf2d
  - 49c68dbe-6b17-4ab9-b137-617d8719754e
  - 69271a13-8bd8-4cd6-975a-9596c08db13b
  - 192f5acd-68ca-491f-ab87-94398dd796d0
  - b891701d-88aa-4b3f-a530-4b1922f2b524
  - c412e29e-23cf-45fb-8a17-4cd2e16bad9f
  - a3f727c8-4c56-4454-b8a7-af58602c231c
  - 81a9b645-232f-4935-af3a-d07f69339efe
  - e554c711-103c-4a75-94c8-611acf759824
  - 1de9205b-9306-453a-a319-db6e184a8306
  - 0e586d66-d093-484d-8c2b-fc41a50a6a9d
  - 9c10f83e-a542-4db6-95e4-f9a32dc9cc43
  - 84b66938-153b-4a5a-93b2-af24ffa42767
  - 62dc8b26-cc0b-493b-8d3b-71e1c49e54b9
  - b79af7ba-6dde-4b73-9659-0eeedcf40dc5
  - 0a8ac732-bc4f-4764-8740-08df2a65437d
  - 19dd91fd-25a4-468d-894e-b2e7d5cefd5b
  - 5c42bbdf-5b26-45fb-a78c-10fe5299909e
  - 7ee3f91f-4d43-43b6-92db-9f11b9cbf887
  - c75a35a9-ba95-46ed-9b83-39b95cdfca70
  - 65645057-3e88-466d-982f-44071bbc21cd
  - 086b642a-6db6-458a-b774-1e7350576cfc
  - d055bc8e-d21a-4a83-8dc4-ddceabcfe339
  - 8ae11d9f-2047-42af-a742-f00722498b66
  - 48cecba1-725f-409e-960f-1e1acee7aaf2
  - f1a5f017-7633-47ec-b34e-7b25b1a293f1
  - d648cdb9-3f18-4c58-a039-8c81615b71ad
  - 52c06b0e-401c-447d-8840-59a21160eff7
  - cbdb5d76-867f-48cd-a78b-d56291be5e11
  - 298e5007-ec60-46dd-84b4-8c563968fb4f
  - 7ed5b0b9-88ea-4156-9839-9239771a180c
  - 795badcf-9e5b-4177-8a72-a89fb815c106
  - 5ad170ff-b119-4b0a-8841-1ed8c3d4302b
  - 35741765-e6a5-4961-8e95-c4d53cb2ec90
  - cf689da1-cb85-4852-97ad-c50db6e1704c
  wofs_annual_summary:
  - ac160760-e407-47dc-b32f-018a8b69c35b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-28_1996-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-28_1996-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-28_1996-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-28_1996-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-28_1996-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-28_1996-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-28_1996-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-28_1996-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-28_1996-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1996-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 04:31:36.243607Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
